Merjem telepíteni a 4.8.1-et?

Ennek a témakörnek tartalma 2 hozzászólás, 3 résztvevő. Utolsó frissítés: muza25 muza25 1 hét, 6 napja telt el.

3 bejegyzés megtekintése - 1-3 / 3
  • Szerző
    Bejegyzés
  • #244125
    ha5lv
    ha5lv
    Felhasználó
      • Témanyitás: 1
      • Hozzászólás: 0
      • Összesen: 1
      • Kezdő
      • ★★

      Pár hete frissítettem a 4.8-as verzióra, a Big Brother téma menürendszere nem, ill. rosszul működött. ( a “rokon” twenty thirteen… stb témákkal nem volt baj.)

      Vissza kellett állnom a 4.7.5-re.

      Merjem telepíteni a 4.8.1-et?

      #244133
      Tamás Rottenbacher
      Rottenbacher Tamás
      Adminisztrátor
        • Témanyitás: 149
        • Hozzászólás: 3031
        • Összesen: 3180
        • WordPress őrült
        • ★★★★★★★

        Ha a 4.8-al nem volt kompatibilis, akkor a 4.8.1-el sem lesz, szinte biztos.

        Egy WordPress kedvelő, honlapkészítő informatikus lennék, megszórva marketing és 2007 óta növekvő SEO, keresőoptimalizálás tapasztalattal.

        Itt kérdezhetsz tőlem és tekintheted meg szakmai blogom:

        muza25
        muza25
        Felhasználó
          • Témanyitás: 0
          • Hozzászólás: 9
          • Összesen: 9
          • Kezdő
          • ★★

          Thanks for the info.

        3 bejegyzés megtekintése - 1-3 / 3

        Be kell jelentkezni a hozzászóláshoz.

        Yes No